/* LOVELY JAIME
VERSION5 DESIGN BY SOUL OF PEARL */

a:link, a:visited { color:#5C0202; text-decoration:none; font-family: georgia; font-size: 12px;}
a:hover { color:#000000; text-decoration:none; font-family: georgia; font-size: 12px; }

table { margin-left: auto; margin-right: auto; }
body {
	margin: 0px; 
	background:#D0D9CA url(bg.png) repeat-x;
}
#menu {
float:left;
text-align:right;
width:200px;
height:1800px;
background-color:#D0D9CA;
}
#contenu {
float:left;
width:700px;
height:1800px;
text-align:left;
background-color:#D0D9CA;
}
#page { 
width: 900px;
margin-left: auto; 
margin-right: auto; text-align: right;
font-family:georgia;
font-size:12px;
color:#000000;
 }
.affilies {
	color:#000000;
	width:300px;
	height:30px;	
	text-align:justify;
	border-color:#000000;
	border-width:0px;
	border-style:none;
	font-family:verdana;
	font-size:100%;
}
.highlighting { color:#5C0202; font-family:Georgia; font-size: 12px; }
blockquote {
	border-left: 4px solid #5C0202; 
	vertical-align: top; text-align: justify;
	width: 450px;
	padding:0px 0px 0px 10px;
	margin-left: auto; 
	margin-right: auto; 
	quotes: "\201C" "\201D";
}
.contenu {
font-family: georgia;
font-size: 12px;
text-align:justify;
padding:0px 10px 0px 20px;
}
.maintable {
	border: 1px solid #C2B8B6;
	background-color: #C7C1BD;
	-moz-border-radius: 0.70em;
	margin-top: 3px;
	padding: 3px;
	text-align:justify;
	margin-bottom: 3px;
}

/* Style contenu*/

.h1, h1 {
font-family:Georgia;
font-size:14px;
font-weight:bold;
letter-spacing:1px;
margin:0px 0px 0px 0px;
text-transform:capitalize;
color:#7A6865;
}
.h2, h2 {
font-family:Georgia;
font-size:12px;
font-weight:bold;
letter-spacing:1px;
margin:0px 0px 0px 0px;
text-transform:capitalize;
}
.h3, h3 {
color:#7A6865;
font-family:Georgia;
text-align:center;
font-size:18px;
font-weight:bold;
letter-spacing:1px;
padding:5px 0px 5px 0px;
margin: 0px 0px 0px 10px;
text-transform:capitalize;
-moz-border-radius: 0.70em;
width: 680px;
border-bottom: 1px solid #7A6865;
}
.overflow{
	overflow:auto;
	position:absolute;
	margin-left: 20px; 
	margin-right: auto; 
	width: 680px;
	height:1700px;
	text-align:justify;
	border: 0px solid black
} 
/* images */
.img {
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
border:1px solid #5C0202;
padding:4px;
margin: 2px;
}
.img:hover {
border:1px solid #000000;
padding:4px;
margin: 2px;
}
.img2 {
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
border:1px solid #5C0202;
padding:1px;
margin:1px;
}
.img2:hover {
border:1px solid #000000;
padding:1px;
margin: 1px;
}

/* Cutenews*/

.cutetable {
	border: 1px solid #C2B8B6;
	background-color: #C7C1BD;
	-moz-border-radius: 0.90em;
	margin-top: 0px;
	padding: 5px;
	text-align:justify;
	margin-bottom: 3px;
}
.cute_title {
text-align:center;
font-family: georgia,Times,serif;
font-size:12px;
text-transform:uppercase;
font-variant: small-caps;
font-weight:bold;
color:#7A6865;
margin: 0px 0px 0px 0px;
}
.cute_infos {
text-align:center;
font-family: georgia,Times,serif;
font-size:11px;
-moz-border-radius: 0.70em;
background:#7A6865;
color:#ffffff;
padding:3px;
}
.cute_infos a:link, .cute_infos a:visited { color:#ffffff; text-decoration:none; font-family: georgia,Times,serif; font-size: 11px; }
.cute_infos a:hover { color:#000000; text-decoration:none; font-family: georgia,Times,serif; font-size: 11px; }
.cute_post {
text-align:justify;
}
.cutepied {
height:28px;
background: url(bottom.jpg) no-repeat bottom;
}
.cute_showcom {
margin-left: auto;
margin-right: auto;
}
.cute_comauthor {
border-bottom:0px solid #36384C;
padding:3px;
}
